@charset "utf-8";


:root {

  --zuan-yellow-100: #FACD93;
  --zuan-yellow-80: #FBD7A9;
  --zuan-yellow-60: #FCE1BE;
  --zuan-yellow-40: #FDEBD4;
  --zuan-yellow-20: #FEF5E9;
  --zuan-red-100: #CA4729;
  --zuan-red-80: #D56C54;
  --zuan-red-60: #DF917F;
  --zuan-red-40: #EAB5A9;
  --zuan-red-20: #F4DAD4;
  --zuan-brown-100: #4D3D31;
  --zuan-brown-80: #71645A;
  --zuan-brown-60: #948B83;
  --zuan-brown-40: #B8B1AD;
  --zuan-brown-20: #DBD8D6;
  --zuan-wine-100: #40220F;
  --zuan-wine-80: #664E3F;
  --zuan-wine-60: #8C7A6F;
  --zuan-wine-40: #B3A79F;
  --zuan-wine-20: #D9D3CF;
  --basic-white: #FFFFFF;
  --basic-balck: 252525;
  --basic-light-gray: #FAFAFA;
  --basic-light-warm: #F6F4EE;
  --bg-modal: #F6F4EE;
  --color-text: #8C7A6F;
  --color-btn: #B3A79F;
  --color-tab-bg: #B3A79F;

  --Font-Size-Main-Title: 40px;
  --Font-Size-Sub-Title-1: 24px;
  --Font-Size-Content-Texts-1: 18px;
  --Font-Size-Item-Title: 28px;
  --Font-Size-English-Item-Title: 16px;
  --Letter-Spacing-Texts: 1px;
  --Letter-Spacing-Main-Title: 3px;
  --Letter-Spacing-Sub-Title-2: 1.5px;
  --Font-Size-Content-Texts-2: 16px;
  --Line-Height-Texts-1: 32px;
  --Line-Height-Vertical-1: 38px;
  --Letter-Spacing-Sub-Title-1: 2px;
  --Line-Height-Vertical-2: 32px;
  --Font-Size-Note-Texts: 14px;
  --Font-Size-Sub-Title-2: 22px;
  --Line-Height-Main-Title: 48px;
  --Line-Height-Sub-Title: 28px;
  --Font-Size-Content-Texts-3: 20px;
  --Line-Height-Texts-2: 36px;
  --Line-Height-Texts-3: 28px;
  --Font-Size-Form-Texts: 20px;
  --Letter-Spacing-Form-Spacing: 3px;
  --Font-Size-Cart-Note: 16px;
  --Font-Size-Pop-Up-Alert: 18px;
}

@media only screen and (max-width: 1100px) {

  :root {
    --Font-Size-Item-Title: 22px;
    --Font-Size-English-Item-Title: 16px;
    --Font-Size-Main-Title: 28px;
    --Font-Size-Sub-Title-1: 18px;
    --Font-Size-Sub-Title-2: 20px;
    --Font-Size-Content-Texts-1: 16px;
    --Font-Size-Content-Texts-2: 16px;
    --Font-Size-Content-Texts-3: 18px;
    --Font-Size-Note-Texts: 13px;
    --Font-Size-Form-Texts: 16px;
    --Font-Size-Cart-Note: 15px;
    --Font-Size-Pop-up-alert: 16px;
    --Letter-Spacing-Main-Title: 2px;
    --Letter-Spacing-Sub-Title-1: 1.5px;
    --Letter-Spacing-Sub-Title-2: 1px;
    --Letter-Spacing-Texts: 0.800000011920929px;
    --Letter-Spacing-Form-Spacing: 1.5px;
    --Line-Height-Vertical-1: 32px;
    --Line-Height-Vertical-2: 26px;
    --Line-Height-Main-Title: 40px;
    --Line-Height-Sub-Title: 24px;
    --Line-Height-texts-1: 30px;
    --Line-Height-texts-2: 32px;
    --Line-Height-texts-3: 26px;
  }

}

@media only screen and (max-width: 743px) {

  :root {
    --Font-Size-Item-Title: 18px;
    --Font-Size-English-Item-Title: 16px;
    --Font-Size-Main-Title: 22px;
    --Font-Size-Sub-Title-1: 16px;
    --Font-Size-Sub-Title-2: 16px;
    --Font-Size-Content-Texts-1: 15px;
    --Font-Size-Content-Texts-2: 15px;
    --Font-Size-Content-Texts-3: 16px;
    --Font-Size-Note-Texts: 13px;
    --Font-Size-Form-Texts: 15px;
    --Font-Size-Cart-Note: 14px;
    --Font-Size-Pop-up-alert: 16px;
    --Letter-Spacing-Main-Title: 1px;
    --Letter-Spacing-Sub-Title-1: 1px;
    --Letter-Spacing-Sub-Title-2: 0.800000011920929px;
    --Letter-Spacing-Texts: 0.5px;
    --Letter-Spacing-Form-Spacing: 0.5px;
    --Line-Height-Vertical-1: 24px;
    --Line-Height-Vertical-2: 20px;
    --Line-Height-Main-Title: 32px;
    --Line-Height-Sub-Title: 20px;
    --Line-Height-texts-1: 28px;
    --Line-Height-texts-2: 30px;
    --Line-Height-texts-3: 24px;
  }

}


body, dl, dt, dd, td, th, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote {
	margin: 0;
	padding: 0;
	word-wrap:break-word;
}

html,body {
	font-family: 'Roboto','Noto Sans TC', sans-serif;
	font-size: 14px;
	width: 100%;
	-ms-overflow-style: scrollbar;
  color: #FFF;
  overflow-x: hidden;
}
a:link {
	color:#FFF;
	text-decoration: none;
}
a:visited {
	color:#FFF;
	text-decoration: none;
}
a:hover {
	color:#FFF;
	text-decoration: none;
}
a:active {
	color:#FFF;
	text-decoration: none;
}
@-ms-viewport {
  width: device-width;
}


#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 8999;
}

.header_logo {
  width:6.5104vw;
  position: absolute;
  z-index: 8999;
  top: 80px;
  left: 5%;
}

.header_menu {
  position: absolute;
  top: 62px;
  right: 336px;
  font-family: Noto Sans TC;
  font-weight: 400;
  color: #fff;
  z-index: 8999;
  display: block;
}

.header_menu > ul {
  list-style: none;
}

.header_menu > ul > li {
  position: relative;
  width: fit-content;
  margin-left: 48px;
  display: inline-block;
  font-size: var(--Font-Size-Content-Texts-1);
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  font-family: Noto Sans TC;
  font-weight: 400;
  line-height: var(--Line-Height-texts-3);
}

.header_menu > ul > li:first-child {
  margin-left: 0px;
}
.header_menu > ul > li a {
  color: #FFF;
}


.header_menu ul li::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;               /* 緊貼 li 下方 */
  width: 0;
  height: 1px;
  background: #FFF;        /* 白色底線 */
  transition: width 0.3s ease;
}

.header_menu ul li:hover::after {
  width: 100%;
}


.header_other {
  position: absolute;
  top: 44px;
  right: 48px;
  z-index: 10001;
}
.member_login {
  position: absolute;
  right: 176px;
  width: 32px;
  top: 14px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.member_login:hover .img-default {
  opacity: 0;
}
.member_login:hover .img-hover {
  opacity: 1;
}

.member_cart {
  position: absolute;
  right: 128px;
  width: 32px;
  top: 14px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.member_cart:hover .img-default {
  opacity: 0;
}
.member_cart:hover .img-hover {
  opacity: 1;
}

.member_cart_count {
  position: absolute;
  top: 0;
  left: 32px;
  text-align: center;
  width: 16px;
  height: 16px;
  background-color: #D56C54;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.member_cart_count2 {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.1em;
  color:#FFF;
  transform: scale(0.67);  /* 12px * 0.67 ≈ 8px 視覺效果 */
  transform-origin: center center; /* 依需求調整 */
}

.header_menu_open {
  position: absolute;
  top: 0;
  right: 0;
  width: 64px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.header_menu_open:hover .img-default {
  opacity: 0;
}
.header_menu_open:hover .img-hover {
  opacity: 1;
}
.header_menu_close {
  position: absolute;
  top: 48px;
  right: 48px;
  width: 52px;
  cursor: pointer;
}
.header_menu_close img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: opacity 0.3s ease;
}



#mini-cart {
  display: none; /* 預設隱藏 */
  position: absolute;
  top: 150px;
  right: 160px;
  width: 375px;
  background: #fff;
  z-index: 10200;
  border: 1px solid #948B83;
}

.cart-item {
  width: 100%;
  display: grid;
  grid-template-columns: 96px 1fr 24px;
  padding: 26px 25px;
  border-bottom: 1px solid #948B83;
  align-items: center;
  gap: 24px;
}
.cart-item2 {
  width: 100%;
  padding: 26px 25px;
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #4D3D31;
  text-align: center;
}

.cart-item-pic1 {
  border-radius: 4px;
  background-position: center center;
  background-size: cover;
  cursor: pointer;
}
.cart-item-info {
  min-width: 0; 
}
.cart-item-del {
  position: relative;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.cart-item-del img {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 0.3s;
}
.cart-item-title1 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Cart-Note);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #948B83;
}
.cart-item-title2 {
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #4D3D31;
  margin-top: 8px;
}
.cart-item-title3 {
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Texts);
  color: #D56C54;
  margin-top: 8px;
}
.cart-item-title4 {
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #4D3D31;
  float: left;
}
.cart-item-title5 {
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1.2;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #D56C54;
  float: right;
}

.cart-footer {
  width: 100%;
  padding: 24px;
}
.cart-item-price {
  width: 100%;
}
.cart-item-clear {
  width: 100%;
  height: 40px;
  clear: both;
}
.cart-item-button {
  width: 100%;
  border-radius: 30px;
  padding: 16px 0;
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Texts);
  color: #FFF;
  background-color: #8C7A6F;
  border: 0;
  transition: all 0.3s ease;
}
.cart-item-button:hover {
  background-color: #D56C54;
}


@media (max-width: 1000px) {
  .header_logo {
    width: 75px;
    top: 40px;
    left: 24px;
  }

  .header_menu {
    top: 39px;
    right: 226px;
  }
  .header_menu > ul > li {
    margin-left: 16px;
  }
  .header_other {
    top: 24px;
    right: 24px;
  }
  .member_login {
    right: 134px;
    width: 32px;
    top: 14px;
  }
  .member_cart {
    right: 90px;
    width: 32px;
    top: 14px;
  }
  .member_cart_count {
    top: 0;
    left: 32px;
    width: 16px;
    height: 16px;
  }
  .member_cart_count2 {
    font-size: 12px;
  }

  .header_menu_open {
    top: 0;
    right: 0;
    width: 56px;
  }
  .header_menu_open img {
    top: 0;
    left: 0;
  }
  .header_menu_close {
    top: 32px;
    right: 30px;
    width: 44px;
  }
  #mini-cart {
    top: 104px;
    right: 104px;
    width: 349px;
  }
  .cart-item {
    grid-template-columns: 96px 1fr 24px;
    padding: 20px;
    gap: 24px;
  }
  .cart-item2 {
    padding: 20px;
  }
}

@media (max-width: 743px) {
  .header_logo {
    width: 75px;
    top: 28px;
    left: 20px;
  }

  .header_menu {
    display: none;
  }
  .header_menu > ul > li {
    margin-left: 16px;
  }
  .header_other {
    top: 20px;
    right: 20px;
  }
  .member_login {
    right: 124px;
    width: 28px;
    top: 10px;
  }
  .member_cart {
    right: 80px;
    width: 28px;
    top: 10px;
  }
  .member_cart_count {
    top: 0;
    left: 26px;
    width: 16px;
    height: 16px;
  }
  .member_cart_count2 {
    font-size: 12px;
  }

  .header_menu_open {
    top: 0;
    right: 0;
    width: 48px;
  }
  .header_menu_open img {
    top: 0;
    left: 0;
  }
  .header_menu_close {
    top: 27px;
    right: 25px;
    width: 38px;
  }
  #mini-cart {
    top: 88px;
    right: 30px;
    width:  315px;
  }
  .cart-item {
    grid-template-columns: 75px 1fr 24px;
    padding: 20px 16px;
    gap: 12px;
  }
  .cart-item2 {
    padding: 20px 16px;
  }
  .cart-item-title2 {
    margin-top: 4px;
  }
  .cart-item-title3 {
    margin-top: 4px;
  }
}


.header_small_logo {
  width:6.5104vw;
  position: absolute;
  z-index: 9000;
  top: 80px;
  left: 5%;
}

.header_small_menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FAFAFA;
  z-index: 9010;
  display: flex;
  align-items: center;
  background-position: right bottom;
  background-image: url("../images/1920_pattern.svg");
  background-repeat: no-repeat;
  opacity: 0;
  filter: blur(20px);
  pointer-events: none;
}

.header_small_list {
  margin-left: 18.2%;
}

.header_small_title1 {
  font-family: Noto Sans TC;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
  letter-spacing: var(--Letter-Spacing-Sub-Title-1);
  color: var(--zuan-brown-80);
  padding-bottom: 24px;
}

.header_small_list > ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 36px;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
  list-style: none;
}

.header_small_list > ul > li {
  font-size: var(--Font-Size-Sub-Title-2);
  line-height: 28px;
  font-weight: 600;
  color: var(--zuan-brown-80);
  letter-spacing: var(--Letter-Spacing-Sub-Title-1);
  font-family: "GenWanMinTW", serif;
}

.header_small_list > ul > li a {
  color: var(--zuan-brown-80);
  transition: all 0.3s ease;
}
.header_small_list > ul > li a:hover {
  color: #D56C54;
}

.header_share > a {
  margin-left: 16px;
}
.header_share > a:first-child {
  margin-left: 0;
}

.header_small_clear {
  height: 40px;
  width: 100%;
  clear: both;
}

.header_small_clear2 {
  height: 64px;
  width: 100%;
  clear: both;
}



@media (max-width: 1000px) {


  .header_small_logo {
    width: 75px;
    top: 40px;
    left: 24px;
  }
  .header_small_menu {
    z-index: 12010;
    background-position: right bottom;
    background-image: url("../images/744_pattern.svg");
    filter: blur(20px);
  }
  .header_small_list {
    margin-left: 40px;
  }
  .header_small_title1 {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: var(--Letter-Spacing-Sub-Title-1);
    padding-bottom: 16px;
  }
  .header_small_list > ul {
    gap: 0px 30px;
  }
  .header_small_list > ul > li {
    font-size: var(--Font-Size-Sub-Title-2);
    line-height: 28px;
    letter-spacing: var(--Letter-Spacing-Sub-Title-1);
    padding-bottom: 16px;
  }
  .header_share > a {
    margin-left: 16px;
  }
  .header_small_clear {
    height: 32px;
  }
  .header_small_clear2 {
    height: 64px;
  }


}

@media (max-width: 743px) {

  .header_small_logo {
    width: 75px;
    top: 28px;
    left: 24px;
  }
  .header_small_menu {
    z-index: 12010;
    background-position: right bottom;
    background-image: url("../images/375_pattern.svg");
    filter: blur(20px);
  }
  .header_small_list {
    margin-top: 100px;
    margin-left: 24px;
  }
  .header_small_title1 {
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.1em;
    padding-bottom: 16px;
  }
  .header_small_list > ul {
    gap: 0px 20px;
  }
  .header_small_list > ul > li {
    font-size: var(--Font-Size-Sub-Title-2);
    line-height: 1;
    letter-spacing: var(--Letter-Spacing-Sub-Title-1);
    padding-bottom: 16px;
  }
  .header_share > a {
    margin-left: 12px;
  }
  .header_small_clear {
    height: 30px;
  }
  .header_small_clear2 {
    height: 55px;
  }

}



.category_1 {
  width: 420px;
  float: left;
}
.category_2 {
  width: 800px;
  float: right;
}





#banner {
  position: relative;
  width: 100%;
  height: 100vh;
  display: block;
}
#banner2 {
  position: relative;
  width: 100%;
  display: none;
}
.banner_1 {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner_runword {
  width: 500px;
  height: 28px;
  position: absolute;
  bottom: 98px;
  left: 5%;
  display: flex;
  align-items: center;
}
.banner_runword svg {
  width: 28px;
  display: inline-block;
}
.banner_runword_line {
  width: 400px;
  height: 28px;
  margin-left: 12px;
  overflow: hidden;
  white-space: nowrap;
}
.banner_runword_line_word {
  margin-left: 20px;
  font-family: "Noto Sans TC";
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 1px;
  display: inline-block;
  padding-bottom: 2px;
  border-bottom: 1px solid #FFF;
}
.banner_runword_line_word:first-child {
  margin-left: 0px;
}

@media (max-width: 1000px) {
  #banner {
    height: auto;
    display: none;
  }
  #banner2 {
    display: block;
  }
}
@media (max-width: 743px) {
  .banner_runword {
    display: none;
  }
}





.content {
  width: 100%;
  max-width: 1280px;
  padding: 0 30px;
  margin: auto;
  gap: 96px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.content2 {
  width: 100%;
  display: flex;
}
.content3 {
  width: 100%;
  max-width: 1280px;
  padding: 0 30px;
  margin: auto;
  gap: 96px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.content_1 {
  width: 96px;
  font-family: "GenWanMinTW", serif;
  font-weight: 600;
  font-size: var(--Font-Size-Item-Title);
  line-height: var(--Line-Height-Vertical-1);
  letter-spacing: 0.6em;
  padding: 0 16px;
  writing-mode: vertical-rl; /* 直排文字 */
  text-orientation: upright; /* 文字直立 */
  color: #71645A;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px; 
}
.content_1 img {
  width: 64px;
  display: block; 
}
.content_2 {
  flex: 1;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 96px;
  position: relative;
  padding-top: 84px;
}
.content_3 {
  flex: 1;
  position: relative;
  min-height: 930px;
}
.content_2_1 {
  width: 100%;
  flex: 1;
}
.content_2_2 {
  width: 187px;
}

.content_main1 {
  position: absolute;
  right: 0;
  top: 84px;
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-English-Item-Title);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color:#4D3D31;
}
.content_main2 {
  position: absolute;
  left: 0;
  top: 84px;
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-English-Item-Title);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color:#4D3D31;
}
.content_main3 {
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-English-Item-Title);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color:#4D3D31;
  text-align: right;
}
.content_title1 {
  font-family: "GenWanMinTW", serif;
  font-weight: 500;
  font-size: var(--Font-Size-Main-Title);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Main-Title);
  color:#4D3D31;
}
.content_title2 {
  font-family: "GenWanMinTW", serif;
  font-weight: 400;
  font-size: var(--Font-Size-Sub-Title-1);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #D56C54;
}
.content_title3 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Texts);
  text-align: justify;
  color: #4D3D31;
}
.content_title4 {
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Texts);
  color: #4D3D31;
}
.content_title_right {
  text-align: right;
}
.image-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 930px;
  z-index: 2;
}

.text-wrapper2 {
  flex: 0 0 45%;
  display: flex;
  justify-content: right;
}

.index_button {
  width: 187px;
  height: 55px;
  padding: 16px 28px;
  border-radius: 30px;
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Texts);
  background-color: #FBD7A9;
  color: #71645A;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
  border: 0;
}
.index_button:hover {
  background-color: #D56C54;
  color: #FFF;
}
.button-img {
  position: relative;
  width: 28px;
  height: 20px;
}
.index_button2 {
  height: 52px;
}

.news_pic1 {
  display: block;
}
.news_pic2 {
  display: none;
}
.news_pic3 {
  display: none;
}

.content_96_clear {
  width: 100%;
  height: 96px;
  clear: both;
}
.content_84_clear {
  width: 100%;
  height: 84px;
  clear: both;
}
.content_64_clear {
  width: 100%;
  height: 64px;
  clear: both;
}
.content_48_clear {
  width: 100%;
  height: 48px;
  clear: both;
}
.content_38_clear {
  width: 100%;
  height: 38px;
  clear: both;
}
.content_32_clear {
  width: 100%;
  height: 32px;
  clear: both;
}
.content_18_clear {
  width: 100%;
  height: 18px;
  clear: both;
}


@media (max-width: 1279px) {
  .content {
    padding: 0 30px;
    gap: 64px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .content2 {
    display: flex;
  }
  .content3 {
    padding: 0 30px;
    margin: auto;
    gap: 64px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  
  .content_1 {
    width: 96px;
    letter-spacing: 0.6em;
    padding: 0 16px;
    gap: 24px; 
  }
  .content_1 img {
    width: 64px;
  }
  .content_2 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 64px;
    position: relative;
    padding-top: 84px;
  }
  .content_3 {
    flex: 1;
    position: relative;
    min-height: 930px;
  }
  .content_2_2 {
    width: 167px;
  }
  .content_main1 {
    position: absolute;
    right: 0;
    top: 84px;
  }
  .content_main2 {
    position: absolute;
    left: 0;
    top: 84px;
  }
  .content_main3 {
    text-align: right;
  }
  .image-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    height: 930px;
    z-index: 2;
  }
  .text-wrapper2 {
    flex: 0 0 45%;
    display: flex;
    justify-content: right;
  }
  .index_button {
    width: 167px;
    height: 48px;
    padding: 12px 24px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s ease-in-out;
    border: 0;
  }
  .button-img {
    width: 28px;
    height: 20px;
  }
  .index_button2 {
    height: 52px;
  }
  .content_96_clear {
    height: 96px;
  }
  .content_84_clear {
    height: 84px;
  }
  .content_64_clear {
    height: 64px;
  }
  .content_48_clear {
    height: 48px;
  }
  .content_38_clear {
    height: 38px;
  }
  .content_32_clear {
    height: 32px;
  }
  .content_18_clear {
    height: 18px;
  }
}


@media (max-width: 1000px) {
  .content {
    padding: 0 40px;
    gap: 24px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .content2 {
    display: flex;
  }
  .content3 {
    padding: 0 40px;
    margin: auto;
    gap: 24px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  
  .content_1 {
    width: 64px;
    letter-spacing: 0.6em;
    padding: 0 8px;
    gap: 12px; 
  }
  .content_1 img {
    width: 48px;
  }
  .content_2 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: column;
    gap: 0px;
    position: relative;
    padding-top: 64px;
  }
  .content_3 {
    flex: 1;
    position: relative;
    min-height: 420px;
  }
  .content_2_2 {
    width: 167px;
    margin-top: 64px;
  }
  .content_main1 {
    position: absolute;
    right: 0;
    top: 64px;
  }
  .content_main2 {
    position: absolute;
    left: 0;
    top: 64px;
  }
  .content_main3 {
    text-align: right;
  }
  .image-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    height: 420px;
    z-index: 2;
  }
  .text-wrapper2 {
    flex: 0 0 45%;
    display: flex;
    justify-content: right;
  }
  .index_button {
    width: 167px;
    height: 47px;
    padding: 12px 24px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s ease-in-out;
    border: 0;
  }
  .button-img {
    width: 28px;
    height: 20px;
  }
  .index_button2 {
    height: 44px;
  }
  .news_pic1 {
    display: none;
  }
  .news_pic2 {
    display: block;
  }
  .news_pic3 {
    display: none;
  }
  
  .content_96_clear {
    height: 64px;
  }
  .content_84_clear {
    height: 64px;
  }
  .content_64_clear {
    height: 64px;
  }
  .content_48_clear {
    height: 48px;
  }
  .content_38_clear {
    height: 24px;
  }
  .content_32_clear {
    height: 24px;
  }
  .content_18_clear {
    height: 18px;
  }
}



@media (max-width: 743px) {
  .content {
    padding: 0 24px;
    gap: 16px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .content2 {
    display: flex;
  }
  .content3 {
    padding: 0 24px;
    margin: auto;
    gap: 24px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }
  
  .content_1 {
    width: 42px;
    letter-spacing: 0.6em;
    padding: 0 4px;
    gap: 8px; 
  }
  .content_1 img {
    width: 34px;
  }
  .content_2 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: column;
    gap: 0px;
    position: relative;
    padding-top: 32px;
  }
  .content_3 {
    flex: 1;
    position: relative;
    min-height: 210px;
  }
  .content_2_2 {
    width: 150px;
    margin-top: 40px;
  }
  .content_main1 {
    position: relative;
    right: 0;
    top: 0;
    padding-bottom: 24px;
  }
  .content_main2 {
    position: relative;
    right: 0;
    top: 0;
    padding-bottom: 24px;
  }
  .content_main3 {
    text-align: right;
  }

  .content_title_right {
    text-align: left;
  }
  .image-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    height: 210px;
    z-index: 2;
  }
  .index_button {
    width: 150px;
    height: 46px;
    padding: 12px 20px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s ease-in-out;
    border: 0;
  }
  .button-img {
    width: 28px;
    height: 20px;
  }
  .index_button2 {
    height: 46px;
  }
  .news_pic1 {
    display: none;
  }
  .news_pic2 {
    display: none;
  }
  .news_pic3 {
    display: block;
  }
  
  .content_96_clear {
    height: 64px;
  }
  .content_84_clear {
    height: 48px;
  }
  .content_64_clear {
    height: 64px;
  }
  .content_48_clear {
    height: 24px;
  }
  .content_38_clear {
    height: 24px;
  }
  .content_32_clear {
    height: 24px;
  }
  .content_18_clear {
    height: 16px;
  }
}





.products {
  width: 100%;
}
.products_pic1 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.products_block {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 32px;
  margin-top: 16px;
}
.products_1 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Texts);
  text-align: left;
  color: #4D3D31;
}
.products_title1 {
  font-family: GenWanMin2 TW;
  font-weight: 500;
  font-size: var(--Font-Size-Sub-Title-2);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  text-align: justify;
  color: #71645A;
  margin-top: 32px;
}
@media (max-width: 1000px) {
  .products_block {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    gap: 0;
    margin-top: 24px;
  }
  .products_2 {
    margin-top: 24px;
    margin-left: auto;
  }
  .products_title1 {
    margin-top: 24px;
  }
}

@media (max-width: 743px) {
  .products_block {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    gap: 0;
    margin-top: 12px;
  }
  .products_2 {
    margin-top: 24px;
    margin-left: auto;
  }
  .products_title1 {
    margin-top: 24px;
  }
}




.news_block {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 96px;
  row-gap: 0;
}
.news_block2 {
  padding: 24px;
  border-bottom: 1px solid #DBD8D6;
}
.news_block2:nth-child(1) {
  border-top: 1px solid #DBD8D6;
}
.news_block2:nth-child(2) {
  border-top: 1px solid #DBD8D6;
}
.news_item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 24px;
}
.news_1 {
  width: 104px;
  height: 104px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.news_2 {
  flex: 1;
}
.news_date {
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: justify;
  color:#4D3D31;
}
.news_title1 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  text-align: justify;
  color:#4D3D31;
  margin-top: 10px;
}
.news_more {
  width: fit-content;
  font-family: Cormorant Garamond;
  font-weight: 400;
  font-style: Italic;
  font-size: var(--Font-Size-Content-Texts-3);
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  line-height: 1;
  color:#4D3D31;
  margin-top: 24px;
  margin-left: auto;
  transition: all 0.3s ease;
}
.news_more a {
  color:#4D3D31;
  border-bottom: 1px solid #4D3D31;
}
.news_more a:hover {
  color:#D56C54;
  border-bottom:1px solid #D56C54;
}

@media (max-width: 1279px) {
  .news_block {
    gap: 60px;
    row-gap: 0;
  }
  .news_block2 {
    padding: 20px;
  }
}
@media (max-width: 1000px) {
  .news_block {
    width: 100%;
    grid-template-columns: 1fr;
    gap: 0;
    row-gap: 0;
  }
  .news_block2 {
    padding: 24px;
    border-bottom: 1px solid #DBD8D6;
  }
  .news_block2:nth-child(1) {
    border-top: 1px solid #DBD8D6;
  }
  .news_block2:nth-child(2) {
    border-top: 0;
  }
  .news_item {
    display: flex;
    justify-content: space-between;
    gap: 24px;
  }
  .news_1 {
    width: 104px;
    height: 104px;
  }
  .news_title1 {
    margin-top: 10px;
  }
  .news_more {
    width: fit-content;
    padding-bottom: 5px;
    margin-top: 24px;
    margin-left: auto; 
  }
}

@media (max-width: 743px) {
  .news_block {
    width: 100%;
    grid-template-columns: 1fr;
    gap: 0;
    row-gap: 0;
  }
  .news_block2 {
    padding: 24px;
    border-bottom: 1px solid #DBD8D6;
  }
  .news_block2:nth-child(1) {
    border-top: 1px solid #DBD8D6;
  }
  .news_block2:nth-child(2) {
    border-top: 0;
  }
  .news_item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 16px;
  }
  .news_1 {
    width: 104px;
    height: 104px;
  }
  .news_title1 {
    margin-top: 10px;
  }
  .news_more {
    width: fit-content;
    padding-bottom: 5px;
    margin-top: 24px;
    margin-left: auto; 
  }
}



.contact {
  width: 100%;
  height: 567px;
  background-image: url('../images/1920_index_contact.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact_block {
  width: 100%;
  max-width: 1280px;
  padding: 0 30px;
  margin: auto;
  gap: 96px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.contact_1 {
  position: absolute;
  bottom: 0px;
  left: 40px;
  display: block;
}
.contact_2 {
  display: block;
}
.contact_3 {
  display: none;
}
.contact_title1 {
  font-family: Cormorant Garamond;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color:#FFFFFF;
}
.contact_title2 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Texts);
  text-align: justify;
  color:#FFFFFF;
  margin-top: 40px;
}
.contact_title3 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: var(--Line-Height-Texts-1);
  letter-spacing: var(--Letter-Spacing-Texts);
  text-align: justify;
  color:#FFFFFF;
  margin-top: 40px;
}
.contact_button {
  width: 187px;
  height: 52px;
  padding: 0 28px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
  border: 1px solid #FFF;
  background: none;
  color: #fff;
}
.contact_button:hover {
  border: 1px solid #D56C54;
  background: #D56C54;
}
.button-img {
  width: 28px;
  height: 20px;
}

@media (max-width: 1000px) {
  .contact {
    height: 643px;
    background-image: url('../images/744_index_contact.jpg');
  }
  .contact_block {
    padding: 0 40px;
    gap: 24px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .contact_1 {
    display: none;
  }
  .contact_2 {
    display: none;
  }
  .contact_3 {
    display: block;
  }
  .contact_title2 {
    margin-top: 64px;
  }
  .contact_title3 {
    margin-top: 16px;
  }
  .contact_button {
    width: 167px;
    height: 44px;
    padding: 0 24px;
    border-radius: 30px;
    margin-top: 64px;
  }
  .button-img {
    width: 28px;
    height: 20px;
  }
}

@media (max-width: 743px) {
  .contact {
    height: 551px;
    background-image: url('../images/375_index_contact.jpg');
  }
  .contact_block {
    padding: 0 24px;
    gap: 16px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .contact_1 {
    display: none;
  }
  .contact_2 {
    display: none;
  }
  .contact_3 {
    display: block;
  }
  .contact_title2 {
    margin-top: 40px;
  }
  .contact_title3 {
    margin-top: 16px;
  }
  .contact_button {
    width: 150px;
    height: 44px;
    padding: 0 20px;
    border-radius: 30px;
    margin-top: 48px;
  }
  .button-img {
    width: 28px;
    height: 20px;
  }
}


@media (max-width: 1000px) {

}

@media (max-width: 743px) {
  
}





.img-default, .img-hover {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.img-default {
  opacity: 1;
}
.img-hover {
  opacity: 0;
}

/* 只在支援 hover 的裝置生效 (桌機/筆電) */
@media (hover: hover) and (pointer: fine) {
  .header_menu_close:hover .img-default {
    opacity: 0;
  }
  .header_menu_close:hover .img-hover {
    opacity: 1;
  }
  .cart-item-del:hover .img-default {
    opacity: 0;
  }
  .cart-item-del:hover .img-hover {
    opacity: 1;
  }
  .index_button:hover .button-img .img-default {
    opacity: 0;
  }
  .index_button:hover .button-img .img-hover {
    opacity: 1;
  }
}



.order-id {
  color: #D56C54 !important;
  cursor: pointer;
}
.order-red {
  color: #D56C54 !important;
}





.taste_block {
  width: 100%;
  max-width: 480px;
  padding: 72px 48px 52px 48px;
  position: relative;
  background-color: #FAFAFA;
  border-radius: 24px;
  text-align: center;
}
.taste_title1 {
  font-family: Noto Sans TC;
  font-weight: 600;
  font-size: var(--Font-Size-Item-Title);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Main-Title);
  text-align: center;
  color: #4D3D31;
  padding-bottom: 16px;
}
.taste_title2 {
  font-family: Noto Sans TC;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1.4;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  text-align: center;
  color: #4D3D31; 
}
.taste_title3 {
  display: grid;
  align-items: center;
  grid-template-columns: 28px 1fr;
  padding: 12px 45px;
  background-color: #F6F4EE;
  border-radius: 25px;
  gap: 24px;
}
.taste_title4 {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Cart-Note);
  line-height: var(--Line-Height-texts-3);
  letter-spacing: 0.1em;
  text-align: center;
  color: #4D3D31;
}
.taste_title5 {
  font-family: Noto Sans TC;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1;
  letter-spacing: 0.06em;
  text-align: center;
  color: #4D3D31;
}
.taste_clear {
  width: 100%;
  height: 16px;
  clear: both;
}
.taste_close {
  position: absolute;
  top: 32px;
  right: 48px;
  width: 19px;
  cursor: pointer;
}
.taste_icon1 {
  width: 28px;
}

@media (max-width: 1000px) {
  .taste_block {
    width: 100%;
    max-width: 399px;
    padding: 72px 48px 52px 48px;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 24px;
    text-align: center;
  }
  .taste_title1 {
    padding-bottom: 16px;
  }
  .taste_title3 {
    padding: 12px 24px;
    gap: 24px;
  }
  .taste_clear {
    height: 16px;
  }
  .taste_close {
    position: absolute;
    top: 32px;
    right: 48px;
    width: 19px;
  }
  .taste_icon1 {
    width: 28px;
  }
  .cart3_block {
    padding: 12px 24px;
    gap: 16px;
  }
  
}

@media (max-width: 743px) {
  .taste_block {
    width: 100%;
    max-width: 399px;
    padding: 56px 20px 32px 20px;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 24px;
    text-align: center;
  }
  .taste_title1 {
    padding-bottom: 12px;
  }
  .taste_title3 {
    padding: 12px 16px;
    gap: 12px;
  }
  .taste_clear {
    height: 12px;
  }
  .taste_close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 18px;
  }
  .taste_icon1 {
    width: 28px;
  }
  .cart3_block {
    padding: 24px 48px;
    gap: 16px;
  }
}







#footer {
  width: 100%;
  background-color: #FAFAFA;
  overflow: hidden;
}
.footer {
  width: 100%;
  max-width: 1280px;
  margin: auto;
  overflow: hidden;
  padding: 96px 30px;
}

.footer1 {
  width: 264px;
  float: left;
}
.footer1 img {
  width: 36px;
}
.footer2 {
  width: fit-content;
  float: right;
  display: flex;
  gap: 80px;
}
.footer2_list {
  width: fit-content;
  text-align: center;
}
.footer_logo img {
  width: 286px;
}
.footer_title1 {
  font-family: 'GenWanMinTC';
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-1);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #4D3D31;
}
.footer_title2 {    
  font-family: Cormorant Garamond;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #4D3D31;
}
.footer_title3 {
  font-family: "GenWanMinTW", serif;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #71645A;
  margin-top: 20px;
}
.footer_title3 a {
  color: #71645A;
}
.footer_title3 a:hover {
  color: #D56C54;
}
.footer_title4 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-size: var(--Font-Size-Note-Texts);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #4D3D31;
}
.footer_title5 {
  font-family: Cormorant Garamond;
  font-weight: 400;
  font-size: var(--Font-Size-Note-Texts);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #71645A;
}
.footer_title5_2 {
  font-family: Cormorant Garamond;
  font-weight: 400;
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.06em;
  color: #DBD8D6;
}

.footer_title5_2 a {
  color: #DBD8D6;
}

.footer_title6 {
  font-family: Noto Sans TC;
  font-weight: 300;
  font-style: Light;
  font-size: var(--Font-Size-Note-Texts);
  line-height: var(--Line-Height-Texts-3);
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #71645A;
}

.footer_title6 a {
  color: #71645A;
}
.footer_title6 a:hover {
  color: #D56C54;
}

.footer_block {
  font-family: Cormorant Garamond;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: 0.06em;
  vertical-align: middle;
  position: absolute;
  width: fit-content;
  right: 0;
  bottom: 0;
  display: flex;
  gap: 20px;
  align-items: center;
  cursor: pointer;
  color: #4D3D31;
  transition: all 0.3s ease;
}
.footer_block:hover {
  color: #D56C54;
}
.footer_block:hover .footer_back .img-default {
  opacity: 0;
}
.footer_block:hover .footer_back .img-hover {
  opacity: 1;
}

.footer_back {
  width: 24px;
  height: 24px;
  position: relative;
  display: inline-block;
}


.footer_96_clear {
  width: 100%;
  height: 96px;
  clear: both;
}
.footer_32_clear {
  width: 100%;
  height: 32px;
  clear: both;
}
.footer_28_clear {
  width: 100%;
  height: 28px;
  clear: both;
}
.footer_20_clear {
  width: 100%;
  height: 20px;
  clear: both;
}
.footer_16_clear {
  width: 100%;
  height: 16px;
  clear: both;
}


@media (max-width: 1000px) {
  .footer {
    padding: 80px 40px;
  }
  .footer1 {
    width: 250px;
    float: left;
  }
  .footer2 {
    width: fit-content;
    float: right;
    display: flex;
    gap: 40px;
  }
  .footer2_list {
    width: fit-content;
    text-align: center;
  }
  .footer_logo img {
    width: 229px;
  }
  .footer_title2 {    
    font-size: 14px;
  }
  .footer_title3 {
    font-size: var(--Font-Size-Note-Texts);
    margin-top: 16px;
  }
  .footer_title5_2 {
    font-size: 10px;
  }

  .footer_block {
    gap: 8px;
  }
  .footer_block .footer_back img {
    width: 24px;
    transition: opacity 0.3s ease;
  }

  .footer_96_clear {
    height: 48px;
  }
  .footer_32_clear {
    height: 24px;
  }
  .footer_28_clear {
    height: 24px;
  }
  .footer_20_clear {
    height: 20px;
  }
  .footer_16_clear {
    height: 16px;
  }
}
@media (max-width: 743px) {
  .footer {
    padding: 48px 28px;
  }
  .footer1 {
    width: 100%;
    float: left;
  }
  .footer1 img {
    width: 32px;
  }
  .footer2 {
    display: none;
  }
  .footer2_list {
    width: fit-content;
    text-align: center;
  }
  .footer_logo img {
    width: 171px;
  }
  .footer_title1 {    
    font-size: var(--Font-Size-Content-Texts-2);
  }
  .footer_title2 {    
    font-size: 14px;
  }
  .footer_title3 {
    font-size: var(--Font-Size-Note-Texts);
    margin-top: 16px;
  }
  .footer_title5_2 {
    font-size: 10px;
  }
  .footer_block {
    position: relative;
    float: right;
    margin-top: 26px;
    gap: 8px;
  }
  .footer_block .footer_back img {
    width: 24px;
    transition: opacity 0.3s ease;
  }

  .footer_96_clear {
    height: 32px;
  }
  .footer_32_clear {
    height: 24px;
  }
  .footer_28_clear {
    height: 24px;
  }
  .footer_20_clear {
    height: 20px;
  }
  .footer_16_clear {
    height: 12px;
  }
}

.fix_line {
  position: absolute;
  right: 0;
  bottom: 80px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
  font-family: Noto Sans TC;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color: #71645A;
  padding: 16px 16px 16px 24px;
  border-top-left-radius: 24px;
  border-bottom-left-radius: 24px;
  background-color: #FEF5E9;
  cursor: pointer;
  border: 0;
  width: fit-content;
}
.fix_line img {
  width: 32px;
  border: 1px solid #FEF5E9;
  border-radius: 5px;
}
.fix_line:hover {
  color: #fff;
  background-color: #06C755;
}
@media (max-width: 100px) {
  .fix_line {
    bottom: 64px;
  }
}
@media (max-width: 743px) {
  .fix_line {
    right: 0;
    bottom: 64px;
    gap: 0;
    padding: 16px 20px 16px 24px;
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
  }
  .fix_line span {
    display: none;
  }
}


.modal2-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 13000;
  overflow-y: auto; /* 捲動 */
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}
.modal2-overlay.open {
  opacity: 1;
  visibility: visible;
}
.modal2-scroll-wrap {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px 20px;
  box-sizing: border-box;
}

/* 3. 卡片本體 */
.modal2-card {
  background: var(--bg-modal);
  width: 100%;
  max-width: 480px;
  border-radius: 24px;
  padding: 72px 88px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  margin: auto; 
  position: relative;
}

.modal2-header {
  width: 100%;
  text-align: center;
  margin-bottom: 56px;
}
.modal2-header img {
  width: 229px;
}

/* 切換按鈕區 */
.auth-tabs {
  display: flex;
  background: var(--color-tab-bg);
  border-radius: 46px;
  padding: 4px;
  margin-bottom: 30px;
}

.tab-btn {
  display: flex;
  flex: 1;
  height: 38px;
  border-radius: 46px;
  cursor: pointer;
  color: white;
  font-size: 15px;
  transition: all 0.3s;
  font-family: Noto Sans TC;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  align-items: center;
  justify-content: center;
}

.tab-btn.active {
  background: white;
  color: var(--color-text);
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

/* 表單隱藏/顯示邏輯 */
.auth-form {
  display: none; /* 預設隱藏 */
}
.auth-form.active {
  display: block; /* 加上 active 才顯示 */
  animation: fadeIn 0.4s;
}

/* 輸入框樣式 */
.input-group {
  position: relative;
  width: 100%;
  height: 62px;
  padding: 10px 8px;
  border: 1px solid #948B83;
  border-radius: 24px;
  background-color: #fff;
}
.input_block {
  position: absolute;
  left: 83px;
  width: 195px;
  height: 42px;
  top: 12px;
  border: 0;
  background: none;
}
.input_title1 {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.03%;
  color: #948B83;
}
.input_title2 {
  font-family: Noto Sans TC;
  font-weight: 500;
  font-size: var(--Font-Size-Content-Texts-1);
  letter-spacing: var(--Letter-Spacing-Sub-Title-1);
  line-height: 1;
  color: #4D3D31;
  text-align: center;
}
.input_title3 {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  letter-spacing: var(--Letter-Spacing-Texts);
  line-height: 28px;
  text-align: center;
  color: #948B83;
}
.input-group input {
  width: 100%;
  height: 23px;
  border: 0;
  background: none;
  margin-top: 4px;
}
.input-group .icon {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  width: 56px;
  height: 46px;
  border-right: 1px solid #948B83;
  display: flex;
  align-items: center;
  justify-content: center;
}
.input-group .icon img {
  width: 24px;
}


/* 送出按鈕 */
.submit-btn {
  width: 100%;
  background-color: #8C7A6F;
  color: white;
  border: none;
  padding: 12px;
  border-radius: 25px;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 28px;
  transition: all 0.3s ease;
}
.submit-btn:hover {
  background-color: #D56C54;
}

.forgot-link {
  width: fit-content;
  display: flex;
  justify-content: center;
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Note-Texts);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Texts);
  color: #4D3D31;
  border-bottom: 1px solid #4D3D31;
  margin:auto;
}
.forgot-link:link {
  color: #4D3D31;
}

.register_32_clear {
  width: 100%;
  height: 32px;
  clear: both;
}
.register_24_clear {
  width: 100%;
  height: 24px;
  clear: both;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(5px); }
  to { opacity: 1; transform: translateY(0); }
}

@media (max-width: 1000px) {
  .modal2-scroll-wrap {
    padding: 40px 20px;
  }
  .modal2-card {
    max-width: 404px;
    border-radius: 24px;
    padding: 40px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  }
  .modal2-header {
    margin-bottom: 56px;
  }
  .modal2-header img {
    width: 229px;
  }
  .auth-tabs {
    border-radius: 46px;
    padding: 4px;
    margin-bottom: 30px;
  }
  .tab-btn {
    height: 38px;
    border-radius: 46px;
    font-size: var(--Font-Size-Content-Texts-2);
    letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  }
  .input-group {
    height: 62px;
    padding: 10px 8px;
    border-radius: 24px;
  }
  .input_block {
    left: 83px;
    width: 195px;
    height: 42px;
    top: 12px;
  }
  .input_title1 {
    font-size: 13px;
  }
  .input-group input {
    height: 23px;
    margin-top: 4px;
  }
  .input-group .icon {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 56px;
    height: 46px;
  }
  .input-group .icon img {
    width: 24px;
  }
  .submit-btn {
    padding: 12px;
    border-radius: 25px;
    font-size: 16px;
    padding: 16px 28px;
  }
  .forgot-link {
    font-size: var(--Font-Size-Note-Texts);
    letter-spacing: var(--Letter-Spacing-Texts);
  }
  .register_32_clear {
    height: 32px;
  }
  .register_24_clear {
    height: 24px;
  }
}

@media (max-width: 743px) {
  .modal2-scroll-wrap {
    padding: 20px 20px;
  }
  .modal2-card {
    max-width: 308px;
    border-radius: 24px;
    padding: 40px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
  }
  .modal2-header {
    margin-bottom: 24px;
  }
  .modal2-header img {
    width: 171px;
  }
  .auth-tabs {
    border-radius: 46px;
    padding: 4px;
    margin-bottom: 24px;
  }
  .tab-btn {
    height: 38px;
    border-radius: 46px;
    font-size: var(--Font-Size-Content-Texts-2);
    letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  }
  .input-group {
    height: 62px;
    padding: 10px 8px;
    border-radius: 24px;
  }
  .input_block {
    left: 83px;
    width: 120px;
    height: 42px;
    top: 12px;
  }
  .input_title1 {
    font-size: 13px;
  }
  .input-group input {
    height: 23px;
    margin-top: 4px;
  }
  .input-group .icon {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 56px;
    height: 46px;
  }
  .input-group .icon img {
    width: 24px;
  }
  .submit-btn {
    padding: 12px;
    border-radius: 25px;
    font-size: 16px;
    padding: 16px 28px;
  }
  .forgot-link {
    font-size: var(--Font-Size-Note-Texts);
    letter-spacing: var(--Letter-Spacing-Texts);
  }
  .register_32_clear {
    height: 24px;
  }
  .register_24_clear {
    height: 16px;
  }
}

.member_input2::placeholder {
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Sub-Title-2);
  color:#B8B1AD;
}





.btn-cancel {
  width: 160px;
  height: 55px;
  border-radius: 30px;
  padding: 16px 64px;
  border: 1px solid #8C7A6F;
  background: transparent;
  color: #8C7A6F;
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Texts);
}
.btn-confirm {
  width: 160px;
  height: 55px;
  border-radius: 30px;
  padding: 16px 64px;
  border: 1px solid #8C7A6F;
  background: #8C7A6F;
  color: #FFFFFF;
  font-family: Noto Sans TC;
  font-weight: 400;
  font-size: var(--Font-Size-Content-Texts-2);
  line-height: 1;
  letter-spacing: var(--Letter-Spacing-Texts);
}
